<?php
declare(strict_types=1);

return [
    ['GET', '/api/health', 'Api\Controllers\Api\HealthController@check', ['cors'], null],
    ['GET', '/api/v1/config', 'Api\Controllers\Api\ConfigController@index', ['cors'], null],
];
